/** page_editor_view_new/website_data/145944/369924/19058554/52/34727448/97efdfb9bf9e4a39af5089a8b988f25d/page_editor.css **/
#i9sw{position:relative;}#i0yx{position:relative;}#i8gh{position:relative;padding:10px;}#ip46{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#igzg{margin:10px 0 10px 0;}#iuw7{width:100%;height:100%;overflow:hidden;max-height:100%;}#idttp{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i05ii{margin:10px 0 10px 0;}#io3l3{width:100%;height:100%;overflow:hidden;max-height:100%;}#isl67{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iiuvv{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i1l83{position:relative;z-index:auto;}#ilihd{position:relative;z-index:auto;}@media (max-width: 1024px){#ip46{flex:1 1 100%;max-width:100%;height:auto;}#iiuvv{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ip46{flex:1 1 100%;max-width:100%;height:auto;}#iiuvv{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i9sw {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i9sw {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i9sw {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */